Texture Pack Problem! Hättet ihr eine Idee was das sein könnte?

... komplette Frage anzeigen

2 Antworten

Es gibt viele Texturepacks, die mit neueren MC Versionen nicht mehr kompatibel sind. Hast du die Neuste Version des Textirepacks? Such dir das mal für deine MC Version raus.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Minecraftlixi
02.02.2016, 13:48

Ich habe viele Texturenpacks aber keine für die 1.8.9! :D Danach sollte ich dann mal looken! aber leider gibt es Sphax nur für 1.8.4! D:

0

Entpacke das Pack mal, dann sollte es gehen. :)

LG

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Minecraftlixi
02.02.2016, 14:05

Was meinst du mit entpacken? ;D

0

Was möchtest Du wissen?